DROP PROC IN_AGREGAR_SCAT_PROC
GO
CREATE PROC IN_AGREGAR_SCAT_PROC
@SCAT CHAR(5)
AS
--agregar las subcategorias nuevas
declare @fechainicio as smalldatetime		--fecha inicion de inventario
declare @siteorig  ud_idsite	--site que inicia inventario

set @siteorig=(select sourcesite from setup)	--obtener el almacen original
set @fechainicio= (select startdateinven from site where siteid=@siteorig ) --obtener la fecha de inicio de inventario del site


insert into in_cluster (classid,classubid,intrdatephisical) 
		select classid,classubid,@fechainicio
		from in_subcategory where classubid =@SCAT
GO
